<?xml version="1.0" encoding="ISO-8859-1" ?>
<?xml-stylesheet type="text/xsl" href="drcss.xsl"?>
<drcreport>
  <header>PCIE_HPDMA_top</header>
  <drc>
    <status>\\idm\captures\pc\11_5_0_24_bill\Designer/data/drcreport\warn.png</status>
    <StatusMessage>Warning</StatusMessage>
    <message>Floating Driver</message>
    <detail>Floating output pin PCIE_HPDMA_0:FAB_CCC_LOCK</detail>
    <crossprobe>liberoaction://cross_probe/smartdesign/PCIE_HPDMA_top/pins/PCIE_HPDMA_0:FAB_CCC_LOCK</crossprobe>
  </drc>
</drcreport>
